﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img
{
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup
{
    font-style: inherit;
    font-weight: inherit;
}

del, ins, a
{
    text-decoration: none;
}

li
{
    list-style: none;
}

caption, th
{
    text-align: left;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after
{
    content: '';
}

abbr, acronym
{
    border: 0;
    font-variant: normal;
}

sup
{
    vertical-align: baseline;
}

sub
{
    vertical-align: baseline;
}

legend
{
    color: #000;
}

input, button, textarea, select, optgroup, option
{
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input, button, textarea, select
{
    *font-size: 100%;
}

body
{
    font: 13px/1.231 arial,helvetica,clean,sans-serif;
    *font-size: small;
    *font: x-small;
}

select, input, button, textarea, button
{
    font: 99% arial,helvetica,clean,sans-serif;
}

table
{
    font-size: inherit;
    font: 100%;
}

pre, code, kbd, samp, tt
{
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

body
{
    background: url(../images/background.png);
    overflow-x: hidden;
}

.cb
{
    clear: both;
}

div.header
{
    background: url(../images/menubg.png);
    position: relative;
    z-index: 1;
    opacity: 0.95;
    height: 60px;
}

div.wrapper
{
    width: 960px;
    margin: auto;
    height: 60px;
}

    div.wrapper div.logo
    {
        float: left;
    }

#nav
{
    float: right;
}

    #nav li
    {
        color: #FFFFFF;
        float: left;
        -webkit-text-shadow: 1px 1px #393737;
        text-shadow: 1px 1px #393737;
    }

        #nav li.sep
        {
            padding: 22px 2px;
        }

        #nav li a
        {
            color: #FFFFFF;
            font-family: verdana,Arial,serif,Tahoma;
            font-size: 19px;
            padding: 18.5px 12px;
            display: inline-block;
        }

            #nav li a.active, #nav li a:hover, #nav li a.menuhover, #nav ul li a:hover
            {
                background: url('../images/menu_hv.png') repeat-x;
            }

.banner
{
    height: 512px;
    margin: auto;
    position: relative;
    text-align: center;
    width: 1000px;
    z-index: 0;
}

    .banner div.wrapper
    {
        height: 120px;
        margin-top: -80px;
        position: relative;
        margin-left: -80px;
    }

    .banner > div.backgrounds
    {
        height: 100%;
        width: 100%;
        text-align: center;
        position: relative;
        left: 0px;
        top: -5px;
    }
        .banner > div.backgrounds img
        {
            position: absolute;
            top: 0px;
            left: -210px;
            opacity:0;
        }
        .banner > div.backgrounds img:first-child
        {
            z-index:10;
            opacity:1;
        }
    .banner ul.products
    {
        /*background: url(../images/product-background.png) no-repeat;*/
        height: 127px;
        z-index: 10;
        position: relative;
        -webkit-box-shadow: 0 0 10px #AAAAAA;
        box-shadow: 0 0 10px #AAAAAA;
        width: 1158px;
        overflow:hidden;
    }

    .banner .products li
    {
        float: left;
        height: 117px;
        width: 193px;
        padding-top: 10px;
        font-family: verdana,Arial;
        font-weight: bold;
        font-size: 14px;
    }

        .banner .products li a
        {
            color: #fff;
        }

        .banner .products li img
        {
            margin-bottom: 3px;
            width: 171px;
            height: 88px;
        }

        .banner .products li div.imageShow
        {
            width: 73px;
            position: relative;
            float: left;
            height: 100%;
        }

            .banner .products li div.imageShow img
            {
                position: absolute;
                top: 0px;
                left: 0px;
            }

        .banner .products li div.text
        {
            float: left;
            width: 120px;
        }

        .banner .products li b
        {
            font-family: verdana,serif,Tahoma,Arial;
            font-size: 13px;
            display: block;
            padding-top: 5px;
            font-weight: normal;
        }

        .banner .products li p
        {
            background: url(../images/seperator.png) no-repeat center 5px;
            font-size: 11px;
            margin: 0 auto;
            padding-top: 10px;
            -webkit-text-shadow: 0.5px 0.5px #444444;
            text-shadow: 0.5px 0.5px #444444;
            width: 97%;
        }

.innerbanner
{
    height: 490px;
    top: -5px;
}

    .innerbanner > div.backgrounds
    {
        top: 0px;
    }
        .innerbanner > div.backgrounds img
        {
            opacity:0;
        }
            .innerbanner > div.backgrounds img:first-child
            {
                opacity:1;
            }


    .innerbanner + .content
    {
        margin-top: 0px;
    }

.banner .products li.p1
{
    background: url(../images/bgBlue.jpg);
}

.banner .products li.p2
{
    background: url(../images/bgRed.jpg);
}

.banner .products li.p3
{
    background: url(../images/bgBlue.jpg);
}

.banner .products li.p4
{
    background: url(../images/bgRed.jpg);
}

.banner .products li.p5
{
    background: url(../images/bgBlue.jpg);
}

.banner .products li.p6
{
    background: url(../images/bgRed.jpg);
}


.content
{
    background: url(../images/homepage-shadow.png) repeat-x;
    padding: 20px 0 25px;
    margin-top: 80px;
}

    .content div.wrapper
    {
        position: relative;
        width: 960px;
        margin: 0 auto 70px;
        height: auto;
    }

    .content div.news
    {
        float: left;
        width: 265px;
    }

        .content div.news a.readall
        {
            font-family: verdana,Arial;
            font-size: 13px;
            color: #092437;
        }

        .content div.news h3
        {
            font-size: 18px;
            color: #092437;
            text-transform: uppercase;
            -webkit-text-shadow: 1px 1px #ddd;
            text-shadow: 1px 1px #ddd;
            padding-bottom: 5px;
            font-family: verdana,Arial;
        }

        .content div.news ul
        {
            border-top: solid 1px #444;
            padding-top: 5px;
            width: 240px;
        }

            .content div.news ul li
            {
            }

                .content div.news ul li b
                {
                    margin: 10px 0px;
                    margin-bottom: 5px;
                    color: #092537;
                    font-size: 12px;
                    font-weight: normal;
                    display: block;
                }

                .content div.news ul li div
                {
                    text-align: justify;
                }

a.readmore
{
    color: #E51B24;
    display: block;
    font-size: 11px;
    padding: 4px 0;
    -webkit-text-shadow: 1px 1px #d5d5d5;
    text-shadow: 1px 1px #d5d5d5;
    font-family: verdana,Arial;
}

.content .maincontent
{
    float: left;
    width: 440px;
}

    .content .maincontent h1
    {
        color: #E51B24;
        font-size: 26px;
        -webkit-text-shadow: 1px 1px 0.5px #AAAAAA;
        text-shadow: 1px 1px 0.5px #AAAAAA;
        font-family: verdana,Arial;
    }

    .content .maincontent h2
    {
        color: #333;
        font-size: 22px;
        -webkit-text-shadow: 1px 1px 0.5px #cdcdcd;
        text-shadow: 1px 1px 0.5px #cdcdcd;
        font-family: verdana,Arial;
        line-height: 18px;
    }

    .content .maincontent .text
    {
        font-size: 16px;
        font-family: verdana,Tahoma,Arial;
        color: #092437;
        -webkit-text-shadow: 1px 1px #ddd;
        text-shadow: 1px 1px #ddd;
        padding-top: 13px;
        text-align: justify;
    }

.content div.contactus
{
    color: #092537;
    margin-top: 23px;
}

    .content div.contactus a.readall
    {
        font-family: verdana,Arial;
        font-size: 13px;
        color: #092437;
    }

    .content div.contactus h3
    {
        font-family: verdana,Arial;
        font-size: 18px;
        padding-bottom: 5px;
    }

    .content div.contactus ul
    {
        border-top: solid 1px #444;
        padding-top: 5px;
    }

        .content div.contactus ul li
        {
            float: left;
            width: 110px;
            padding-left: 45px;
            font-size: 12px;
        }

            .content div.contactus ul li.phone
            {
                background: url(../images/icn_phone.png) no-repeat;
                padding-bottom: 9px;
                padding-top: 11px;
            }

            .content div.contactus ul li.fax
            {
                background: url(../images/icn_print.png) no-repeat;
                padding-bottom: 9px;
                padding-top: 11px;
            }

            .content div.contactus ul li.email
            {
                background: url(../images/icn_email.png) no-repeat;
                padding-bottom: 9px;
                padding-top: 11px;
            }

            .content div.contactus ul li.address
            {
                padding-right: 30px;
                width: 210px;
                background: url(../images/icn_home.png) no-repeat;
                padding-top: 5px;
            }

            .content div.contactus ul li.postoffice
            {
                padding-right: 30px;
                width: 210px;
                background: url(../images/icn_mail.png) no-repeat;
                padding-top: 5px;
                margin-top: -30px;
            }

            .content div.contactus ul li.address p
            {
                margin-bottom: 10px;
            }

.content div.CBD
{
    float: left;
    width: 220px;
    margin-left: 30px;
    position: relative;
}

    .content div.CBD a.readall
    {
        font-family: verdana,Arial;
        font-size: 13px;
        color: #092437;
    }

    .content div.CBD h3
    {
        font-family: verdana,Arial;
        font-size: 18px;
        padding-bottom: 5px;
    }

    .content div.CBD p
    {
        border-top: 1px solid #444444;
        line-height: 18px;
        padding-top: 5px;
    }

    .content div.CBD .cbdprevious
    {
        height: 20px;
        position: absolute;
        left: -10px;
        top: 80px;
        width: 20px;
        cursor: pointer;
        z-index:99;
    }

    .content div.CBD .cbdnext
    {
        cursor: pointer;
        height: 20px;
        position: absolute;
        right: -10px;
        top: 80px;
        width: 20px;
        z-index:99;
    }

.cbdprojects
{
    width: 212px;
    height: 190px;
    position: relative;
}

    .cbdprojects img
    {
        position: absolute;
        top: 0px;
        left: 0px;
    }

.footer
{
    background: url(../images/footerbg.png) repeat-x center top;
    padding: 10px 0px;
    font-size: 13px;
}

    .footer .wrapper
    {
        width: 960px;
        font-family: verdana,Arial;
        font-size: 15px;
    }

    .footer p.dd
    {
        float: right;
        color: #74b7e4;
        -webkit-text-shadow: 1px 1px #000000;
        text-shadow: 1px 1px #000000;
    }

    .footer p
    {
        float: left;
        color: #fff;
        margin-top: 25px;
        -webkit-text-shadow: 1px 1px #000000;
        text-shadow: 1px 1px #000000;
    }

    .footer a
    {
        color: #74b7e4;
        -moz-transition: all ease-in .5s;
        -o-transition: all ease-in .5s;
        -webkit-transition: all ease-in .5s;
        transition: all ease-in .5s;
    }

        .footer a:hover
        {
            color: #fff;
        }

#nav li
{
    position: relative;
}

#nav ul
{
    position: absolute;
    top: 60px;
    left: 0;
    display: none;
    opacity: 0;
    list-style: none;
}

    #nav ul li
    {
        position: relative;
        border-top: none;
        margin: 0;
        background: url("../images/menubg.png");
    }

        #nav ul li a
        {
            display: block;
            padding: 3px 7px 5px;
            width: 180px;
            font-size: 14px;
        }

            #nav ul li a:hover
            {
            }

    #nav ul ul
    {
        left: 148px;
        top: -1px;
    }

#nav .menulink
{
    border: 1px solid #aaa;
    padding: 5px 7px 7px;
    font-weight: bold;
}

    #nav .menulink:hover, #nav .menuhover
    {
        background: url(images/header_over.gif);
    }

#nav .sub
{
    background: url(../images/arrow.gif) left center no-repeat;
}

/*

.projects {height: 100%;margin: auto;overflow: hidden;position: fixed;width: 100%;}
.projects .alllist {width:100%;overflow:hidden;height: 100%;position:relative;}
.projects .alllist img {position:absolute;top:0px;left:0px;width:100%;height:100%;}

.wrapperProjects {width:650px;position:absolute;top:60px;left:0px;z-index:10;}
.wrapperProjects > div {float:left;}
.wrapperProjects .listOfProjects {background: #FFFFFF;box-shadow: 0 0 10px #666666;padding-left: 30px;width: 470px;padding: 25px 0 25px 25px;opacity: 0.9;}
.wrapperProjects .listOfProjects strong {border-bottom: 1px solid red;color: #D4171E;display: block;font-family: verdana,'Play';font-size: 14px;font-weight: normal;text-shadow: 0.5px 0.5px #D7D7D7;text-transform: uppercase;width: 96%;margin-bottom:10px;}
.wrapperProjects .listOfProjects b {font-weight:normal;font-size: 18px;}
.wrapperProjects .listOfProjects ul {width:100%;}
.wrapperProjects .listOfProjects ul li {background: url("../images/bullet.png") no-repeat 0 center;color: #333333;float: left;font-family: verdana,'Play';font-size: 14px;padding: 3px 0 3px 15px;text-shadow: 1px 1px #EEEEEE;width: 44%;}
.wrapperProjects .selProject {background: url("../images/background2.jpg") no-repeat scroll 0 0 transparent;color: white;display: block;font-family: verdana,'Play';font-size: 15px;padding: 8px 11px;text-shadow: 1px 1px #000000;width: 121px;cursor:pointer;}
.wrapperProjects .handle {width:150px;overflow:hidden;}
.wrapperProjects .handle img {display:block;margin:3px 0 3px -5px;}
.projects ul.list li.list img {position:relative;width:100%;height:100%;}

.sticky {position:fixed;bottom:0px;left:0px;width: 100%;opacity:.95;z-index:10;}


.wrapperProjectsDetail {width:400px;position:absolute;top:40px;right:0px;padding:10px 10px 10px 20px;background: #FFFFFF;box-shadow: 0 0 10px #666666;opacity: 0.9;z-index:10;}
.wrapperProjectsDetail h1 {font-family: verdana,Arial,serif,Tahoma,Arial;font-size: 19px;color:#003f6f;text-transform:uppercase;}
.wrapperProjectsDetail p {margin:10px 0px;font-size:13px;}
.wrapperProjectsDetail .img {position:absolute;left:-41px;top:0px;height:38px;width:41px;cursor:pointer;}
.wrapperProjectsDetail .close {background:url(../images/close.jpg) no-repeat;}
.wrapperProjectsDetail .open {background:url(../images/open.jpg) no-repeat;} */

.imageCounter
{
    bottom: 150px;
    color: white;
    font-family: verdana,verdana,arial;
    position: absolute;
    right: 10px;
    -webkit-text-shadow: 1px 1px #000000;
    text-shadow: 1px 1px #000000;
    z-index: 10;
    font-size: 26px;
}

    .imageCounter span
    {
        font-size: 22px;
    }

div.contactForm
{
    float: left;
    font-family: verdana,Arial,serif,Tahoma,Arial;
    width: 550px;
    padding-right: 10px;
}

    div.contactForm strong
    {
        font-size: 24px;
        color: #e51b24;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
    }

.contactForm
{
    color: #333333;
    font-size: 14px;
}

    .contactForm td
    {
        padding-right: 20px;
    }

    .contactForm .submit
    {
        background: #e51b24;
        color: White;
        padding: 5px 10px;
        border: solid 1px #ccc;
    }

    .contactForm span
    {
        display: inline-block;
    }

    .contactForm input
    {
        background: url(../images/inputbg.jpg) repeat-x;
        padding: 3px;
        width: 250px;
        height: 25px;
        color: #888;
        border: solid 1px #ccc;
        margin-bottom: 20px;
    }

    .contactForm .textarea
    {
        background: url(../images/textarea.jpg) no-repeat;
        width: 540px;
        height: 128px;
    }

        .contactForm .textarea textarea
        {
            width: 100%;
            height: 100%;
            background: transparent;
            resize: none;
            color: #888;
            border: solid 1px #ccc;
        }

    .contactForm .processemail
    {
        display: inline-block;
        width: 70px;
        margin-top: 30px;
    }

.map
{
    float: left;
}

    .map img
    {
        margin-top: 65px;
    }


div.ourteam
{
    float: left;
    font-family: verdana,Arial,serif,Tahoma,Arial;
    color: #092437;
    font-size: 14px;
    width: 600px;
    margin-right: 20px;
}

    div.ourteam a
    {
        color: #092437;
        white-space: nowrap;
    }

        div.ourteam a.active
        {
            color: #E51B24;
        }

    div.ourteam strong.hd
    {
        font-size: 24px;
        color: #e51b24;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
    }

    div.ourteam em.hd
    {
        font-size: 18px;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
    }

    div.ourteam span
    {
        font-size: 16px;
        line-height: 22px;
        display: block;
        margin-bottom: 10px;
    }

    div.ourteam p
    {
        font-size: 14px;
    }

.innerCBD
{
    margin-top: 20px;
}

.teamdetail
{
    float: left;
    width: 270px;
    margin-left: 30px;
    position: relative;
    height: 550px;
}

    .teamdetail > div
    {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        text-align: right;
    }

    .teamdetail h3
    {
        font-size: 18px;
        color: #E51B24;
        margin-bottom: 10px;
    }

    .teamdetail ul
    {
        border-top: 1px solid #444444;
        padding-top: 5px;
    }

        .teamdetail ul li
        {
            margin-bottom: 10px;
            font-family: verdana,Arial,serif,Tahoma,Arial;
            color: #092437;
            font-size: 16px;
        }

            .teamdetail ul li b
            {
                font-weight: normal;
                color: #E51B24;
            }

div.services
{
    float: left;
    font-family: verdana,Arial,serif,Tahoma,Arial;
    color: #092437;
    font-size: 14px;
    width: 600px;
    margin-right: 50px;
}

    div.services strong.hd
    {
        font-size: 24px;
        color: #e51b24;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
    }

    div.services p
    {
        font-size: 14px;
        margin: 10px 0px;
        clear: both;
        line-height: 19px;
        text-align: justify;
    }

    div.services ul
    {
        width: 500px;
    }

    div.services li
    {
        color: #E51B24;
        float: left;
        list-style-position: outside;
        margin-left: 20px;
        padding: 3px;
        width: 220px;
        list-style-type: inherit;
    }

        div.services li span
        {
            color: #092437;
        }

    div.services a
    {
        color: #E51B24;
    }

        div.services a:hover
        {
            text-decoration: underline;
        }

div.profile
{
    float: left;
    font-family: verdana,Arial,serif,Tahoma,Arial;
    color: #092437;
    font-size: 14px;
    width: 600px;
    margin-right: 50px;
}

    div.profile strong.hd
    {
        font-size: 24px;
        color: #e51b24;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
        display: block;
    }

    div.profile em.hd
    {
        font-size: 16px;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
        color: #E51B24;
    }

    div.profile p
    {
        font-size: 14px;
        margin: 10px 0px;
        clear: both;
        line-height: 19px;
    }

    div.profile li
    {
        color: #E51B24;
        list-style-position: outside;
        margin-left: 20px;
        padding: 3px;
        list-style-type: inherit;
    }

        div.profile li span
        {
            color: #092437;
        }

    div.profile a
    {
        color: #E51B24;
    }

        div.profile a:hover
        {
            text-decoration: underline;
        }

div.projects
{
    float: left;
    font-family: verdana,Arial,serif,Tahoma,Arial;
    color: #092437;
    font-size: 14px;
    width: 960px;
    margin-right: 50px;
}

    div.projects strong.hd
    {
        font-size: 24px;
        color: #E51B24;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        margin: 10px 0px;
        display: block;
    }

    div.projects em.hd
    {
        font-size: 16px;
        text-transform: uppercase;
        -webkit-text-shadow: 1px 1px #ccc;
        text-shadow: 1px 1px #ccc;
        display: inline-block;
        margin: 10px 0px;
        color: #E51B24;
    }

    div.projects ul
    {
        margin-top: 20px;
    }

    div.projects li
    {
        color: #E51B24;
        list-style-position: outside;
        padding: 3px;
        list-style-type: none;
        font-size: 18px;
        width: 440px;
        text-align: center;
        float: left;
        margin-right: 30px;
        margin-bottom: 15px;
    }

        div.projects li img
        {
            margin-bottom: 5px;
        }

    div.projects .detail
    {
        width: 550px;
        float: left;
    }

        div.projects .detail ul
        {
            margin-bottom: 20px;
        }

    div.projects .projectlist
    {
        float: left;
        width: 200px;
        padding-left: 40px;
    }

        div.projects .projectlist li
        {
            font-size: 14px;
            text-align: left;
            margin: 0px;
            padding: 0px;
            margin-bottom: 5px;
            list-style: disc;
        }

            div.projects .projectlist li span
            {
                color: #333;
            }

    div.projects .detail li
    {
        color: #E51B24;
        list-style-position: outside;
        padding: 3px;
        list-style-type: none;
        font-size: 14px;
        width: 167px;
        text-align: center;
        float: left;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    div.projects a
    {
        color: #E51B24;
        text-decoration: none;
    }

.projects ul.products
{
    /*background: url(../images/product-background.png) no-repeat;*/
    height: 130px;
    width: 965px;
    z-index: 10;
    position: relative;
    -webkit-box-shadow: 0 0 10px #AAAAAA;
    box-shadow: 0 0 10px #AAAAAA;
}

.projects .products li
{
    float: left;
    height: 117px;
    width: 187px;
    color: #fff;
    padding-top: 10px;
    font-family: verdana,Arial;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
}

    .projects .products li img
    {
        margin-bottom: 3px;
        height: 88px;
        width: 171px;
    }

    .projects .products li div.imageShow
    {
        width: 73px;
        position: relative;
        float: left;
        height: 100%;
    }

        .projects .products li div.imageShow img
        {
            position: absolute;
            top: 0px;
            left: 0px;
        }

    .projects .products li div.text
    {
        float: left;
        width: 120px;
    }

    .projects .products li b
    {
        font-family: verdana,serif,Tahoma,Arial;
        font-size: 13px;
        display: block;
        padding-top: 5px;
        font-weight: normal;
    }

    .projects .products li p
    {
        background: url(../images/seperator.png) no-repeat center 5px;
        font-size: 11px;
        margin: 0 auto;
        padding-top: 10px;
        -webkit-text-shadow: 0.5px 0.5px #444444;
        text-shadow: 0.5px 0.5px #444444;
        width: 97%;
    }

    .projects .products li.p1
    {
        background: url(../images/bgBlue.jpg);
    }

    .projects .products li.p2
    {
        background: url(../images/bgRed.jpg);
    }

    .projects .products li.p3
    {
        background: url(../images/bgBlue.jpg);
    }

    .projects .products li.p4
    {
        background: url(../images/bgRed.jpg);
    }

    .projects .products li.p5
    {
        background: url(../images/bgBlue.jpg);
    }

    .projects .products li.p6
    {
        background: url(../images/bgRed.jpg);
    }



/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay
{
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft
{
    clear: left;
}

#cboxContent
{
    position: relative;
}

#cboxLoadedContent
{
    overflow: auto;
}

#cboxTitle
{
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow
{
    cursor: pointer;
}

.cboxPhoto
{
    float: left;
    margin: auto;
    border: 0;
    display: block;
}

.cboxIframe
{
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#ContentPlaceHolder1_slideshow li
{
    height: 170px;
}

    #ContentPlaceHolder1_slideshow li img
    {
        width: 167px;
        height: 104px;
    }

.bannerText
{
    position: relative;
    z-index: 11;
    width: 800px;
    margin: 30px auto 0;
    font-size: 26px;
    color: #e51b24;
    text-transform: uppercase;
    -webkit-text-shadow: 1px 1px #ccc;
    text-shadow: 1px 1px #ccc;
    line-height: 26px;
    display: inline-block;
    text-align: left;
    font-family: verdana,Arial,serif,Tahoma;
}

    .bannerText strong
    {
        color: #333;
        font-size: 22px;
        -webkit-text-shadow: 1px 1px 0.5px #cdcdcd;
        text-shadow: 1px 1px 0.5px #cdcdcd;
        font-family: verdana,Arial;
        line-height: 18px;
    }

h2 a, h4 a, h3 a
{
    color: #333;
}
